[TabSkin]
//Tab上文字
TabTextColor=000000
//Tab上升级全部
UpgradeTextColor=0000cc 
[ListSkin]
//列表进度条
ListProcessColor=666666
//列表边框
ListBorderColor=848484
//列表背景
ListBkColor=ffffff
[ComDlg]
//通用对话框背景颜色(设置对话框,下载对话框等)
DlgBkColor=ffffff
//通用对话框边框
BorderColor=000000
//标题文字 的颜色
TitleTextColor=e3e3e3
//百宝箱的界面
[JdbbxInterface]
//对话框边框(软件外框)
BorderColor=000000
//边框后一个像素点的颜色
BorderColor2=939393
//界面上文字的颜色
JdbbxTextColor=e3e3e3
